body{
    color: #333;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

header{
    position: relative;
}

.container{
    margin: 0 auto;
    width: 940px;
}

.sacola{
    background-image: url(../img/sacola.png);
    background-repeat: no-repeat;
    background-position: top right;
    font-size: 14px;
    padding-right: 35px;
    text-align: right;
    width: 140px;
    padding-top: 8px;
    position: absolute;
    top: 0;
    right: 0;
}

.menu-opcoes{
    position: absolute;
    bottom: 0;
    right: 0;
}

.menu-opcoes ul{
    font-size: 15px;
}

.menu-opcoes ul li{
    display: inline;
    margin-left: 20px;
}

.menu-opcoes a{
    color: #036;
}

.menu-opcoes a:hover{
    color: #007dc6;
}

.menu-opcoes a:active{
    color: #867dc6;
}

.menu-departamentos{
    clear: left;
    margin-top: 10px;
    padding-bottom: 10px;
}

.busca{
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.busca,
.menu-departamentos{
    background-color: #dcdcdc;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 10px;
    width: 230px;
    float: left;
}

.busca h2,
.busca form,
.menu-departamentos h2{
    margin: 10px;
}

.menu-departamentos li{
    background-color: white;
    margin-bottom: 1px;
    padding: 5px 10px;
}

.menu-departamentos li ul{
    display: none;
}

.menu-departamentos li:hover ul{
    display: block;
}

.menu-departamentos li li a:before{
    content: '\272A';
    padding-right: 3px;
}

.menu-departamentos ul ul li{
    background-color: #dcdcdc;
}

.menu-departamentos a{
    color: #333;
    text-decoration: none;
}

.busca input[type=search]{
    width: 170px;
}

.destaque{
    margin-top: 10px;
    position: relative;
}

.painel{
    margin: 10px 0;
    padding: 10px;
    width: 445px;
    border-radius: 4px;
    box-shadow: 1px 1px 4px #999;
    box-shadow: inset 1px 1px 4px #999;
}

.painel li{
    display: inline-block;
    vertical-align: top;
    width: 140px;
    margin: 2px;
    padding-bottom: 10px;
    transition: 0.7s ease-out;
}

.painel li:hover{
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 5px #333;
    transition: 0.7s ease-in;
    transform: scale(1.2) rotate(-5deg);
}

.painel li:nth-child(2n):hover {
    transform: scale(1.2) rotate(5deg);
}

.painel h2{
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-shadow: 3px 3px 2px rgba(255, 255, 255, 0.8);
}

.painel h2::before{
    content: '\2756';
    padding-right: 5px;
    opacity: 0.4;
}

.painel a{
    color: #333;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
}

.novidades{
    float: left;
    background-color: #f5dcdc;
    background: linear-gradient(#f5dcdc, #bebef4);
}

.mais-vendidos{
    float: right;
    background-color: #dcdcf5;
    background: linear-gradient(#dcdcf5, #f4bebe);
}

footer{
    background-image: url(../img/fundo-rodape.png);
    clear: both;
    padding: 20px 0;
}

footer .container{
    position: relative;
}

.social{
    position: absolute;
    top: 12px;
    right: 0;
}

.social li{
    float: left;
    margin-left: 25px;
}

.social a{
    height: 32px;
    width: 32px;
    display: block;
    text-indent: -9999px;
}

.social a[href*="x.com"]{
    background-image: url(../img/x.png);
}

.social a[href*="instagram.com"]{
    background-image: url(../img/instagram.png);
}

.social a[href*="web.whatsapp.com"]{
    background-image: url(../img/whatsapp.png);
}

.busca button{
    background-image: url(../img/busca.png);
    background-repeat: no-repeat;
    border: none;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
}

.pause,
.play{
    display: block;
    position: absolute;
    right: 15px;
    top: 15px;
}

.pause{
    border-left: 10px solid #900;
    border-right: 10px solid #900;
    height: 30px;
    width: 5px;
}

.play{
    border-left: 25px solid #900;
    border-bottom: 15px solid transparent;
    border-top: 15px solid transparent;
}